[mysqld]
wsrep_provider=/usr/lib/libgalera_smm.so

wsrep_cluster_address=gcomm://

binlog_format=ROW
default_storage_engine=InnoDB
wsrep_slave_threads= 8
wsrep_log_conflicts
innodb_autoinc_lock_mode=2

#wsrep_node_address=192.168.70.63
wsrep_cluster_name=pxc-cluster
wsrep_node_name=pxc-cluster-node-1
#pxc_strict_mode allowed values: DISABLED,PERMISSIVE,ENFORCING,MASTER
pxc_strict_mode=ENFORCING
wsrep_sst_method=xtrabackup-v2
#Authentication for SST method
#wsrep_sst_auth="sstuser:s3cretPass"
